Bug 1902 - Wrong encoding while using kdesu on cyrillic paths
: Wrong encoding while using kdesu on cyrillic paths
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-08 18:42 MSD by JDronova
Modified: 2013-04-15 14:11 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2013-04-08 18:42:26 MSD
Kdesu does not process properly the Cyrillic script in paths. See this forum topic: http://forum.rosalab.ru/viewtopic.php?f=39&t=1911&p=15202#p15134
Comment 1 Andrey Bondrov 2013-04-08 20:09:24 MSD
Fixed in kdebase4-runtime-4.9.5-2:

https://abf.rosalinux.ru/build_lists/1052198
https://abf.rosalinux.ru/build_lists/1052199

Please test.
Comment 2 Denis Silakov 2013-04-11 14:38:01 MSD
Let's send to QA.

Advisory:
Fix issue with displaying non-ascii characters in kdesu window

Build lists:
https://abf.rosalinux.ru/build_lists/1052198
https://abf.rosalinux.ru/build_lists/1052199
Comment 3 Vladimir Potapov 2013-04-12 15:38:39 MSD
kdebase4-runtime-4.9.5-2-rosa2012.1
******************** Advisory *************************
Fix issue with displaying non-ascii characters in kdesu window
******************************************************
QA Verified